{
	"name": "smartblock-editor",
	"private": true,
	"version": "0.0.1",
	"type": "module",
	"scripts": {
		"build": "vite build",
		"dev": "vite build --watch"
	},
	"dependencies": {
		"@block-ninja/ui": "^0.1.0"
	},
	"devDependencies": {
		"@originjs/vite-plugin-federation": "^1.4.1",
		"@types/react": "^18.3.28",
		"@vitejs/plugin-react": "^4.7.0",
		"react": "^18.3.1",
		"react-dom": "^18.3.1",
		"typescript": "^5.9.3",
		"vite": "^6.4.1"
	}
}
